{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_3f2ec5b81b1741efafa866224aec7b0c-1920.png",
      "bytes": 4336147,
      "content_type": "image/png",
      "url": "https://news.cgtn.com/news/2026-07-02/Ya-an-A-Model-from-Rescue-to-Ecological-Restoration-1Oq4uXkDvna/img/3f2ec5b81b1741efafa866224aec7b0c/3f2ec5b81b1741efafa866224aec7b0c-1920.png"
    }
  ]
}